#rightscorp-main {border-top: 6px solid #1F3D85;}
#rightscorp-main .interior-content {padding: 20px 0px 20px 20px;}
#rightscorp-main .interior-left {width: 690px;float: left;}
#rightscorp-main .interior-right {width: 240px;float: right;}

#rightscorp-main .cta-box-side {width: auto; text-align: center; border: 1px solid #797A80;padding: 10px; background: url(../img/corporate/bg-corp-boxes.jpg) bottom repeat-x;}
#rightscorp-main .cta-box-side img {width: 90%; margin: 0 auto;}
#rightscorp-main .cta-box-side h2 {margin-bottom: 15px;padding: 10px 0px;font-size: 1.4em;color: #000;}
#rightscorp-main .cta-box-side p {padding: 0 5px;}

#rightscorp-main .cta-call {	color: #000; margin-bottom: 15px;} 
#rightscorp-main .cta-call h2, #rightscorp-main .cta-call h3 {margin: 0;} 
#rightscorp-main .cta-call h3 {color: #333;} 
#rightscorp-main .cta-call a {color: #1F3D85;text-decoration: none;} 

#rightscorp-main .seal-logos-side {margin-top: 20px;}
#rightscorp-main .seal-logos-side .seal-col {margin-top: 10px;}
#rightscorp-main .seal-logos-side img {width: auto;}

#rightscorp-main .social-share {float: left; width: 80%;}
#rightscorp-main .top-link {float: right; width: 20%;text-align: right;}

#rightscorp-main .main-right .main-content {background-color: #fff;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px;
behavior: url('/js/pie/PIE.php');
width: 94%;
display: block;
height: auto;
float: none;
padding: 20px;
}

h1 {font-size: 2.0em; color: #1F3D85; margin-bottom: 15px;}
h2 {color: #333; margin-bottom: 10px;}
h3 {color: #999; margin-bottom: 10px;}

.page-chunk p {margin-bottom: 15px;}
.page-chunk a {color: #1F3D85;}
.page-chunk a:hover {color: #666;}

.page-chunk ul,
.page-chunk ol {margin-left: 35px;margin-bottom: 20px;}
.page-chunk ul li {list-style: square;  }

.page-chunk table.info {border: 1px dotted #ccc; padding: 10px;margin-bottom: 15px;}
.page-chunk table td {padding: 5px;}
.page-chunk table.info tr:nth-child(even) td, table.info tbody tr.even td {
background-color: #E5E5E5;
}

.page-chunk .callout {padding: 15px; background-color: #e5e5e5; border: 1px dotted #1F3D85; border-right: 5px solid #FFCC00;margin-bottom: 15px;}